
body {
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
    font-weight: 300
}

.cc_container {
  position: fixed;
  left: 0;
  bottom: 0;
  overflow: hidden;
  padding: 15px 15px 40px;
}

#infoBox:hover{
    cursor: pointer;
}

button {
    z-index: 100001 !important
}

.modal.fade.in .popupModal {
  bottom: 0;
  opacity: 1;
}

.navbar {
    min-height: 80px;
    background-color: white;
    font-size: 16px
}
.navbar-right {
    margin-top: 12px;
}
.navbar-left {
    margin-top:26px;
    margin-left: 0px;
}

.navbar-bottom {
    background-color: white;
    color: rgb(79,79,79);
    border: none;
    border-radius: 0px;
    font-size: 16px;
    margin-top: 120px;
    padding-bottom: 40px;
}

.navbar-toggle {
    margin-top: 20px
}

#logo {
    width: 180px;
    margin-left: 0px
}

.contentField{
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

#headerVid {
    left: 50%; 
    min-width: 100%; 
    min-height: 100%; 
    position: absolute; 
    top: 50%; 
    transform: translate(-50%, -50%);
    width: 100%;
    object-fit: cover
}
@media (max-width: 1200px){
    #headerVid {
        height: 100%; 
        width: auto;
    }
}

.detailsVideo{
    left: 50%; 
    min-width: 100%; 
    min-height: 100%; 
    position: absolute; 
    top: 50%; 
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.playButton {
    color: white; 
    font-size: 80px
}

.playButton:hover{
    color: #3c95cd;/*#0058a0;*/
}

.playButtonDiv {
    position: absolute; 
    width: 100%; 
    text-align: center; 
    z-index: 1000; 
    top: 300px; 
    cursor: pointer;
}

@media (max-width: 768px){
    .playButtonDiv {
        top: 200px;
    }
}

@media (max-width: 2460px){
    .detailsVideo {
        height: 100%; 
    }
}





h1 {
    font-size: 40px;
    font-weight: 300; 
}

h1.subsite {
    color: #0058a0;
    font-weight: normal;
    font-size: 45px;
}

h2 {
    font-size: 25px;
    color: black;
    font-weight: normal;
}

h3 {
    font-size: 22px;
    color: rgb(79,79,79);
}


.btn {
    background-color: #0058a0;
    color: white;
    padding: 15px;
    font-size: 20px;
    border-radius: 25px
}

.navbarBtn {
    font-size: 16px;
    font-weight: 300;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
}

.squareBtn {
    border: 2px solid white;
    color: white;
    background-color: transparent;
    padding: 10px;
    border-radius: 0px
}

.btn:hover {
    background-color: #3c95cd;
    color: white;
}

.row {
    margin-bottom: 80px
}

.smallHr{
    border: 3px solid black;
    background-color: black;
    width: 60px;
    margin-top: 30px;
}

.inputForm {
    font-family: "Ubuntu";
    color: #4f4f4f;
    font-size: 18px;
    padding: 5px;
    padding-left: 10px;
    width:100%;
}

a.noDesign {
    color: rgb(79,79,79) !important;
    text-decoration: none;
}

#myCarousel {
    width: 50%; 
    margin: 0 auto
}
@media (max-width: 768px){
    #myCarousel {
        width: 80%;
    }
}

.pressLogo {
    height: 20px;
    margin-top: 20px;
}


.threeSteps {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 50px
}

.navLink:hover{
    color: #3c95cd !important;
    cursor: pointer;
}

.pictureBox {
    margin-bottom: 10px;
    border: 2px solid white;
    padding-bottom: 10px;
    padding-top: 10px
}

.pictureBox:hover {
    cursor: pointer;
    border: 2px solid #0058a0;
}

.pictureBox.selected {
    border: 2px solid #3c95cd;
}

.categoryName {
    font-size: 50px;
    color: white;
}

.header {
    height: 500px; 
    top: 80px
}

.videoHeader {
    width: 100%; 
    position: absolute; 
    left: 0; 
    top: 80px; 
    height: 500px; 
    overflow: hidden
}

@media(max-width: 768px){
    .categoryName {
        font-size: 45px
    }

    .header {
        height: 300px;
    }

    .videoHeader {
        height: 300px
    }

    
}

.blogHeaderDiv {
    width: 100%; 
    height: 550px; 
    overflow: hidden; 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: cover; 
    -webkit-filter:  brightness(80%); 
    filter: brightness(80%);
}
.blogHeaderDiv:hover {
    -webkit-filter:  brightness(70%); 
    filter: brightness(70%);
    cursor: pointer;
}

#blogHeaderText:hover {
    cursor: pointer;
}

#blogHeaderText:hover + #blogHeader {
    -webkit-filter:  brightness(70%); 
    filter: brightness(70%);
}

.blogDetailHeader {
    width: 100%; 
    height: 550px; 
    overflow: hidden; 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: cover; 
}

.blogPreview {
    color: black;
    text-decoration: none !important;
    font-size: 15px;
}

.blogPreview:hover {
    text-decoration: none !important;
    color: #0058a0 ;
}

.align-center {
    width: 110%;
    height: auto;
    margin: 15px;
    margin-left: 0px;
}

.pressRelease {
    color: white;
}

.pressRelease:hover {
    color: #BDBDBD;
    text-decoration: none;
    cursor: pointer;
}

.pressImage {
    width: 100%; 
    height: 200px; 
    margin-left: 5%; 
    margin-top: 5%; 
    float:left; 
    object-fit: cover;
}

.pressImage:hover {
    cursor: pointer;
}


.canvasSlider {
    -webkit-appearance: none;
    width: 100%;
    height:15px;
    border-radius: 5px;
    border: 2px solid #3c95cd;
    background: white;
    outline: none;
    -webkit-transition: .2s;
    transition: opacity .2s;
    overflow: hidden;
}

.canvasSlider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #0058a0;
    cursor: pointer;
    box-shadow: -805px 0 0 800px #3c95cd;
}

@-moz-document url-prefix() {
    .canvasSlider {
        overflow: visible;
    }
}

.canvasSlider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #0058a0;
    cursor: pointer;
}

.canvasSlider::-moz-range-progress {
    background-color: #3c95cd; 
    height: 100%;
}
.canvasSlider::-moz-range-track {  
    background-color: white;
}
/* IE*/
.canvasSlider::-ms-fill-lower {
    background-color: white; 
}
.canvasSlider::-ms-fill-upper {  
    background-color: #3c95cd;
    height: 100%;
}


.canvasSlider:hover{
    cursor:pointer;
}

.packageSelect:hover {
    cursor: pointer;
    border: 2px solid white;
}

.selectedPackage{
    border: 3px solid #3c95cd !important
}

.productThumbnails {
    margin: 0 auto;
}

/*.productThumbnails:hover {
    cursor: pointer;
    width: 110% !important;
}*/

